/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

#bottom-to-top-btn .elementor-icon svg {
    font-size: 20px;
}
#scrollTopBtn{
    cursor: pointer;
}
/* // #bottom-to-top-btn .elementor-icon {
//     border: 1px dashed rgb(255 255 255 / 60%) !important;
//     border-radius: 7px;
//     padding: 8px;
// } */

/* // #bottom-to-top-btn .elementor-icon-wrapper {
//     border: 1px solid #ffffff;
//     padding: 3px;
//     line-height: 0;
//     border-radius: 10px;
//     background: #ffffff;
// } */
.elementor-icon-wrapper {
    line-height: 0;
}

#bottom-to-top-btn {
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s;
    cursor: pointer;
    /* width: 44px;
    height: 44px; */
    display: flex;
    align-items: center;
    justify-content: center;
    /* background-color: #fff; */
    /* border-radius: 10px; */

    
}
#bottom-to-top-btn.visible {
        visibility: visible;
        opacity: 1;
        transition: all 0.5s;
    }

/* Header css Start */
header.elementor-location-header .elementor-sticky {
    position: absolute !important;
    box-shadow: unset !important;
}
header.elementor.elementor-location-header {
    margin-bottom: 52px;
}
@media (max-width:1280px) and (min-width:1025px){
    .header_nav ul li a{
        letter-spacing: 0 !important;
        margin-inline-start: 7px !important;
        margin-inline-end: 7px !important;
    }
}
@media (min-width:1025px){
    .header_nav .elementor-item:after {
        width: 0 !important;
    }
    .header_nav .elementor-item:hover:after {
        width: 100% !important;
    }
}




.top-language-switcher {
    position: relative;
    /* // font-size: 16px;
    // line-height: 1;
    // font-weight: 600;
    // font-family: "Roboto", sans-serif;
    // font-family: 'Lato', sans-serif; */
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    text-align: center;
    letter-spacing: 0.08em;
    /* // padding-left: 40px; */
}
/* // .top-language-switcher::before{
//     content: "";
//     width: 1px;
//     height: 26px;
//     background: #FFFFFF80;
//     position: absolute;
//     left: 0;
//     top: 0;
//     right: auto;
//     bottom: 0;
//     margin: auto 0;
// } */
.top-language-switcher .current-lang {
    display: flex;
    align-items: center;
    gap: 6px;
    cursor: pointer;
    text-decoration: none;
    color: #fff !important;
    position: relative;
}
.top-language-switcher a.current-lang:after {
    content: "";
    width: 16px;
    height: 16px;
    background: url(/wp-content/uploads/2026/04/arrow-down.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.top-language-switcher img {
    width: 16px;
    height: 16px !important;
    border-radius: 16px !important;
    object-fit: cover;
    display: block;
}

.top-language-switcher .arrow {
    margin-left: 4px;
    transition: transform .2s ease;
}

.top-language-switcher .lang-dropdown {
    position: absolute;
    top: 120%;
    right: 0;
    background: #fff;
    min-width: 90px;
    padding: 6px 0;
    list-style: none;
    border-radius: 4px;
    box-shadow: 0 6px 20px rgba(0,0,0,.15);
    opacity: 0;
    visibility: hidden;
    transform: translateY(6px);
    transition: all .2s ease;
    z-index: 999;
}

.top-language-switcher:hover .lang-dropdown {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    
}

.top-language-switcher:hover .arrow {
    transform: rotate(180deg);
}

.top-language-switcher .lang-dropdown li a {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 8px 14px;
    color: #000000;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0.08em;
}

.top-language-switcher .lang-dropdown li a:hover {
    background: #f7f7f7;
    color: #283483;
}
@media (max-width:1200px) {
    .top-language-switcher {
        padding-left: 20px;
    }
}
@media (max-width:1024px) {
    .top-language-switcher {
        padding-left: 0px;
    }
    .top-language-switcher::before {
        display: none;
    }
}
/* Header css End */

/* Footer css Start */
.nav-arrow-icon ul li a{
    display: flex;
    gap: 8px;
    transition: all 0.5s;
}
.nav-arrow-icon ul li a:before{
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.93994 13.2797L10.2866 8.93306C10.7999 8.41973 10.7999 7.57973 10.2866 7.06639L5.93994 2.71973' stroke='%23283483' stroke-width='1.3' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    width: 16px;
    height: 16px;
    flex: 0 0 16px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    opacity: 1 !important;
    position: static;
}
.nav-arrow-icon ul li a:hover{
    gap: 12px;
    transition: all 0.5s;
}  
.footer_top_col .elementor-item:after {
    width: 0 !important;
}
.footer_top_col .elementor-item:hover:after {
    width: 100% !important;
}
@media (max-width:1200px) and (min-width:1025px){  
    .footer_top_col{
        flex-flow: column !important;
    }
}
@media (min-width:1025px){  
    .footer_grid_col>.elementor-element.e-con-full {
        position: relative;
    }

    .footer_grid_col>.elementor-element.e-con-full:after {
        content: '';
        position:absolute;
        inset:0;
        background:#B09D7F29;
        height:100%;
        width:1px;
        left:auto;
        right: -57px;
    }
    .footer_grid_col>.elementor-element.e-con-full:last-child::after {
        display: none !important;
    }
    .footer_grid_col {
        gap: 108px;
    }
    @media (max-width:1439px){
        .footer_grid_col {
            gap: 30px;
        }
        .footer_grid_col>.elementor-element.e-con-full:after {
            right: -15px;
        }
    }
    @media (max-width:1280px){
        .footer_grid_col {
            gap: 20px;
        }
        .footer_grid_col>.elementor-element.e-con-full:after {
            right: -10px;
        }
    }
}
/* Footer css End */
.video-full-size{
    height: 100%;
    inset: 0;
    width: 100%;
}
.video-full-size .e-hosted-video{
    height: 100%;
    width: 100%;
    
}

.marquee-track {
    display: flex!important;
    flex-direction: row!important;
    align-items: center!important;
    flex-wrap: nowrap!important;
    width: max-content!important;
    will-change: transform;
    animation: marquee 10s linear infinite forwards;
}
.marquee-track .e-heading-base {
    display: inline-block!important;
    white-space: nowrap!important;
    flex-shrink: 0!important;
    position: relative;
    display: inline-flex !important;
    gap: 50px;
    align-items: center;
}
.marquee-track .e-heading-base:after {
    content: "";
    width: 40px;
    height: 40px;
    flex: 0 0 40px;
    background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M20.0002 3.3335C10.7954 3.3335 3.3335 10.7954 3.3335 20.0002C3.3335 21.2283 3.46633 22.4255 3.71843 23.578L3.70625 23.59C3.7126 23.5965 3.71895 23.6028 3.7253 23.6092C5.3743 31.0788 12.0347 36.6668 20.0002 36.6668C27.965 36.6668 34.625 31.0797 36.2747 23.611C36.2817 23.604 36.2885 23.597 36.2955 23.59L36.2822 23.5768C36.534 22.4247 36.6668 21.228 36.6668 20.0002C36.6668 10.7954 29.2048 3.3335 20.0002 3.3335ZM33.9708 22.3617C34.0998 21.5937 34.1668 20.8048 34.1668 20.0002C34.1668 19.1722 34.0958 18.3608 33.9595 17.5718C30.1797 20.7285 25.3113 22.6297 20.0008 22.6297C14.6897 22.6297 9.82101 20.7282 6.04098 17.5708C5.90458 18.3602 5.8335 19.1718 5.8335 20.0002C5.8335 20.8042 5.90048 21.5927 6.02918 22.3602C9.6897 25.7762 14.6003 27.8648 20.0008 27.8648C25.4007 27.8648 30.3105 25.7768 33.9708 22.3617ZM7.4986 26.6698C9.88381 31.1313 14.5875 34.1668 20.0002 34.1668C25.4123 34.1668 30.1155 31.132 32.501 26.6712C28.9032 29.0072 24.61 30.3648 20.0008 30.3648C15.3908 30.3648 11.0968 29.0067 7.4986 26.6698ZM10.8712 9.1666C13.3368 7.08688 16.5221 5.8335 20.0002 5.8335C23.4785 5.8335 26.6642 7.0871 29.1298 9.16716C26.6635 11.2478 23.4793 12.5002 20.0008 12.5002C16.522 12.5002 13.3376 11.2476 10.8712 9.1666ZM9.10456 10.9453C8.13091 12.1156 7.34226 13.4452 6.78345 14.8893C10.2368 18.1398 14.8853 20.1297 20.0008 20.1297C25.1158 20.1297 29.764 18.1402 33.2172 14.8902C32.6585 13.446 31.8698 12.1163 30.8963 10.946C27.9755 13.4711 24.1658 15.0002 20.0008 15.0002C15.8355 15.0002 12.0255 13.4709 9.10456 10.9453Z' fill='black'/%3E%3C/svg%3E%0A");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

@keyframes marquee {
    0% {
        transform: translateX(0)
    }

    100% {
        transform: translateX(-50%)
    }
}
@media (max-width:1024px) {
    .marquee-track .e-heading-base {
        gap: 30px;
    }
}
@media (max-width:767px) {
    .marquee-track .e-heading-base {
        gap: 20px;
    }
}


ul.slick-dots {
    list-style: none;
    display: flex;
    padding: 0;
    justify-content: center;
    width: 100%;
    gap: 10px;
        z-index: 9;
}

.slick-dots button {
    display: none;
}

ul.slick-dots li {
    width: 8px;
    height: 8px;
    background: rgb(255 255 255 / 50%);
    cursor: pointer;
}
ul.slick-dots li.slick-active {
    width: 30px;
    background:#FFCC35;
}
.slider-nav img {
    border: 3px solid #28348300;
    cursor: pointer;
}
.slider-nav img.slick-current {
    border: 3px solid #FFCC35;
}

.slider-for ul.slick-dots {
    pointer-events: none;    
    bottom: 38px;
    position: relative;

}
.swiper-pagination-bullets{
    display: flex;
    padding: 0;
    justify-content: center;
    width: 100% !important;
    gap: 10px;
    z-index: 9 !important;
    position: relative !important;
    inset: 0 !important;
    transform: unset !important;
}
.swiper-pagination-bullets .swiper-pagination-bullet{
    width: 8px !important;
    height: 8px !important;
    background: rgb(40 52 131 / 50%) !important;
    cursor: pointer !important;
    border-radius: 0 !important;
    display: block !important;
}
.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{
    width: 30px !important;
    background:#FFCC35 !important;
}

/* ================== Cookie banner */
.cky-btn {
    flex: auto !important;
    max-width: 100% !important;
    font-size: 14px !important;
    font-family: inherit !important;
    line-height: 24px !important;
    padding: 8px !important;
    font-weight: 400 !important;
    margin: 0 8px 0 0 !important;
    border-radius: 2px !important;
    cursor: pointer !important;
    text-align: center !important;
    text-transform: none !important;
    min-height: 0 !important;
    border: 2px solid #1863dc !important;
}
button.cky-accordion-btn {
    background: transparent !important;
    border: 0 !important;
    padding: 0 !important;
}
button.cky-btn-revisit {
    background: transparent !important;
    border: 0 !important;
}
@media (max-width: 440px) {
    .cky-btn {
        margin: 10px 0 0 0 !important;
    }
}
/* ================== End Cookie banner */

.elementor-button{
    position: relative;
    display: inline-flex;
    flex-flow: column;
    overflow: hidden;
    font-size: 0 !important;
    line-height: 0;
}
.elementor-button .elementor-button-content-wrapper {
    display: none;
}
.elementor-button::after,.elementor-button::before{
    content: attr(btn-name);
    opacity: 1;
    position: absolute;
    background: transparent;
    font-size: 16px;
    inset: 0;
    color: inherit;
    transition: all 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 20px;
} 
.elementor-button::before{
    position:relative;
    top: 0px !important;
}
.elementor-button::after{
    top: 100% !important;
    opacity:0;
} 
.elementor-button:hover::before{
    /* top: -120px !important; */
    top: -120% !important;
    transform: translateY(-120px);
    opacity:0;
}
.elementor-button:hover::after{
    top: 0% !important;
    opacity:1;
}


/* post css start */
.post_grid_col .elementor-widget-theme-post-featured-image.elementor-widget-image{
    position: relative;
    overflow: hidden;
}
.post_grid_col .e-loop-item .elementor-widget-image img{
    transform: scale(1);
    transition: all 0.5s;
}
.post_grid_col .e-loop-item:hover .elementor-widget-image img{
    transform: scale(1.1);
    transition: all 0.5s;
}
.post_grid_col .elementor-post-info__item--type-date {
    font-weight: 700;
    text-transform: capitalize;
}
.post_grid_col .swiper-pagination.swiper-pagination-bullets{
    margin-top: 44px;
}
/* post css end */

/* Breadcrumb css start */
nav.rank-math-breadcrumb a, nav.rank-math-breadcrumb p {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 0 !important;
}
@media (max-width:1024px) {
    nav.rank-math-breadcrumb a, nav.rank-math-breadcrumb p {
        font-size: 18px;
    }   
}
@media (max-width:767px) {
    nav.rank-math-breadcrumb a, nav.rank-math-breadcrumb p {
        font-size: 16px;
    }   
}
/* Breadcrumb css end */

main section .elementor-widget-text-editor ul {
    list-style: none;
    padding: 0;
}

main section .elementor-widget-text-editor ul li {
    position: relative;
    padding-left: 26px;
    margin-bottom: 10px;
}

main section .elementor-widget-text-editor ul li:before {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    background: #FFCC35;
    left: 0;
    top: 9px;
}
main section .list-icon-8.elementor-widget-text-editor ul li:before {
    width: 8px;
    height: 8px;
}
.texts-underline a{
    text-decoration: underline;
}


/* Form Css Start */
.form__wraper {

    
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #121212 !important;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #121212 !important;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #121212 !important;
}
:-moz-placeholder { /* Firefox 18- */
    color: #121212 !important;
}
.gform_required_legend {
    display: none;
}
span.gfield_required.gfield_required_asterisk {
    color: #121212;
}
/* .gfield_label.gform-field-label {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.02em;
    color: #FFFFFF;
} */
.gform-theme--foundation .gfield .ginput_password, .gform-theme--foundation .gfield input, .gform-theme--foundation .gfield select {
    max-inline-size: 100%;
    height: 50px !important;
    border-radius: 0px !important;
    color: #121212 !important;
    font-size: 16px !important;
    padding: 4px 16px !important;
    border: 0px solid rgba(#ffffff, 0.2) !important;
    background-color: #ffffff !important;
    outline: none !important;
    box-shadow: none !important;
}
.gform-theme--foundation .gform_fields{
    --gf-form-gap-y : 16px !important;
    --gf-form-gap-x : 16px !important;
}
.gform-theme--foundation .gfield textarea.small{
    border-radius: 0px !important;
    color: #121212 !important;
    font-size: 16px !important;
    padding: 12px 16px !important;
    border: 1px solid rgba(#ffffff, 0.2) !important;
    background-color: #DAD6D3 !important;
    outline: none !important;
    box-shadow: none !important;
    min-block-size: auto;
    height: 52px;
}
.gform-theme--foundation .gfield textarea.large {
    min-block-size: 10rem;
    border-radius: 0  !important;
    outline: none !important;
    box-shadow: none !important;
}
.gform-theme .charleft.ginput_counter.gfield_description {
    display: none;
}
.gform-theme .gform_confirmation_message {
    padding: 10px 15px;
    border: 1px solid #ffffff;
    border-radius: 0px;
        color: #fff;
}
.gform-theme input[type="submit"]{
    font-weight: 700 !important;
    font-size: 16px !important;
    line-height: 22px !important;
    letter-spacing: 5% !important;
    text-transform: capitalize !important;
    color: #283483 !important;
    padding: 14px 20px !important;
    /* padding-right: 50px !important; */
    background: #FFCC35 !important;
    /* border-radius: 40px !important; */
    /* background-image: url(/wp-content/uploads/2026/04/btn-dark-icon.svg) !important;  */
    /* background-repeat: no-repeat !important;
    background-size: 24px !important;
    background-position: right 20px center !important; */
    outline: none !important;
    box-shadow: none !important;
    margin-top: 16px !important;
    border-radius: 0 !important;
}
.gform-theme input[type="submit"]:hover{
    color: #283483 !important;
    background: #ffffff !important;
}
.gform-theme--framework .gform_validation_errors {
    border: var(--gf-form-validation-border-width) var(--gf-form-validation-border-style) rgb(255 255 255 / 25%) !important;
}
.gform-theme--framework .gform_validation_errors .gform_submission_error {
    color: #ffffff !important;
}
.gform-theme--framework .gform_validation_errors .gform-icon {
    color: #ffffff !important;
}
.gform-theme--framework .gform_validation_errors .gform-icon {
    border-color: rgb(255 255 255 / 25%) !important;
}
.gform-theme--framework .gform_validation_errors ol {
    color: #ffffff !important;
}
.gform-theme--framework .gform_validation_errors ol a {
    color: #ffffff !important;
}
.gform-theme--framework .gfield_description:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) {
    color: #ffffff !important;
}
.gform-theme--framework .gfield_description:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) {
    color: var(--gf-local-color);
 
}
.gform_validation_errors {
    display: none !important;
}
/* Form Css End */

.dialog-widget .elementor-heading-title{
    color: #fff;
     max-width: calc(100% - 15px);
}
.dialog-widget .gfield_label{
    color: #fff !important;
}
.dialog-widget .gfield_required {
    color: #ffd3d3 !important;
}
.dialog-widget .gfield_select{
        padding-top: 4px !important;
    padding-bottom: 4px !important;
}
.dialog-widget .gform_confirmation_message{
    margin-top: 20px !important;
}
.dialog-close-button {
    padding: 5px;
    border-radius: 99px;
}
@media (max-width:767px) {
    .dialog-message {
        padding: 0px 20px 0px 20px !important;
    }    
}
